﻿
* {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}
h1, h2, h3, h4, h5, h6, p, pre, blockquote, label, ul, ol, dl, fieldset, address {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
}
li, dd {
    margin-left: 5%;
}
fieldset {
    padding-bottom: 0.5em;
    padding-left: 0.5em;
    padding-right: 0.5em;
    padding-top: 0.5em;
}
select option {
    padding-bottom: 0;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 0;
}
.hide {
    display: none;
}
.left {
    float: left;
}
.right {
    float: right;
}
.clear {
    clear: both;
    font-size: 1px;
    height: 1px;
    line-height: 1px;
}
.upper {
    text-transform: uppercase;
}
.lower {
    text-transform: lowercase;








}
html, body{ height:100%; margin:0 0 1px 0;}

body{
    background-color:#000;
    color:#fff;
    font-family:Arial, Tahoma, sans-serif;
    font-size: 70%;
}

p{padding: 7px 0 7px 0; font-size:12px;}

a{font-size:12px; text-decoration:none;}
a:hover{text-decoration:none !important;}
a:active{outline:none !important; border:none !important;}
a:visited{}

a img {
    border-style: none;
}

h1, h2, h3, h4, h5{}

h1{color:#fff;}
h2{text-transform:uppercase;}
h3 {
    color: #7282AA;
    font-size: 13px;
}
h4{color:#7282AA; font-size:12px; margin:5px 0 5px 20px; }
h5{color:#7282AA; font-size:11px;margin:10px 0 5px 20px; }

h3 a{color:#7282aa;}

object{outline:none;}

#mainContainer{background:url(/app_images/backgrounds/main_bg.jpg) repeat-y 0 4px; margin:0 auto; padding:0; width:933px; min-height:820px;}
#bgWrap{background:url(/app_images/backgrounds/wrap_bg.jpg) no-repeat; min-height:382px;}
#logo{width:271px; height:182px; float:left;}
#logo img{margin:25px 0 0 50px;}

#nav{float:left; width:660px; height:110px;}
#nav ul{list-style: none; margin:40px 0 0 -5px;}
#nav ul li{float:left; margin:0 15px 0 0;}
#nav ul li a{background:url(/app_images/nav/nav_bullet.jpg) no-repeat; color:#000; display:block; padding:0 0 5px 20px;}
#nav ul li a:hover{background:url(/app_images/nav/nav_bullet_f2.jpg) no-repeat; text-decoration:none;}
#nav ul li a img{margin-top:3px; margin-left:3px;}

.selected .rollOff{display:none;}
.selected .rollOn{display:inline;}

.selected a{color:#fff !important;}

.selected ul.subItems a{color:#aaa !important;}
.selected ul.subItems .selected a{color:#fff !important;}

a .rollOff{display:inline;}
a:hover .rollOff{display:none;}
a .rollOn {display:none;}
a:hover .rollOn {display:inline;}

#subnav{float:left; margin:15px 0 10px 31px; width:240px; }

#subnav h1 {
    background:url(/app_images/nav/heading_bullet.png) no-repeat center left;
    font-size:1.2em;
    padding:0 0 0 30px;
}

#subnav ul{list-style:none; margin:7px 0 0 0;}
#subnav ul li{margin:0 0 2px 0;}
#subnav ul li a{background:url(/app_images/nav/subnav_bullet.png) no-repeat 0 5px; color:#aaa; font-size:12px; padding:0px 0 0 32px;}
#subnav ul li a:hover{background:url(/app_images/nav/subnav_bullet_f2.png) no-repeat 0 5px;color:#fff; text-decoration:none;}
#subnav .subItems{margin:3px 0 0 20px}

#subnav a{font-family:arial; font-weight:bold; font-size:10px; text-decoration:none; text-transform:uppercase !important; }

#content{float:left; margin:-83px 0 0 0; padding:0 0 0 0; width:653px; position:relative;}
#tour{
    margin:20px 0 -12px 131px;
}
.noFlashImage{margin:0 0 0 -44px;}

.seeItFly{margin:55px 0 0 15px; position:absolute;}

#content a{color:#7282aa; font-weight:bold;}
#content a:hover{color:#fff;}

#content .box .bottom{background:url(/app_images/backgrounds/box_btm.png) no-repeat; width:100%; height:15px;}
#content .box .textBlock{background:url(/app_images/backgrounds/box_bg.png); clear:both; margin:-8px 0 0 0 !important; padding:5px 0 0 0;}

#content .box {
    background: url(/app_images/backgrounds/box_top.png) no-repeat;
    padding:7px 0 0 0;
    width:639px;
}

#content h2 {
    background:url(/app_images/jetpack_icon.png) no-repeat center left;
    display:block;
    line-height:3em;
    font-size:1.1em;
    margin:0 0 12px 20px;
    padding:0 0 0 36px;
    color:#f8f8f8;
    position:relative;
}

#content h3{margin:10px 20px 0 20px;}

#content p{color:#fff; margin:0 20px 0 20px; text-align:justify;}

#content .frontpage .textBlock{}
#content .frontpage h3 { margin-bottom:8px; }
#content .frontpage p { padding:0; margin-bottom:8px; }
#content .frontpage .bottom { margin-top:-8px; }

.sidePanel{
    position:absolute;
    top: 480px;
    margin: 0 0 0 -245px;
}

.sidePanelUpdates{
    position:absolute;
    top: 292px;
    margin: 0 0 0 -245px;
}


#content .news {
    background:url(/app_images/backgrounds/box_top_sml.png) no-repeat;
    line-height:12px;
    width: 251px;
}

#content .news .bottom {
    background: url(/app_images/backgrounds/box_btm_sml.png) no-repeat;
    width:100%;
    height: 12px;
    margin-top: -15px;
}
#content .news .textBlock{
    background: url(/app_images/backgrounds/box_bg_sml.png);
}

#content ol{ margin:0 0 0 8px; }
#content ol li{ margin:0 0 5px 40px; }


#content .news h2 {
    background: none !important;
    margin: 0 0 12px 26px;
    padding: 0 !important;
}

#content .news h2 a {
    color: #f8f8f8;
    background: none;
}

#content .news .rssIcon {
    display: block;
    float: left;
    width: 15px;
    height: 16px;
    padding: 0;
    line-height: 0;
    margin: 10px 10px 0 0;
}

#content .news h3 a{font-size:12px;}
#content .news .newsDate {
    font-weight:bold;
    color:#adadad;
    padding:0;
    font-size:11px;
    margin-top: -12px ;
    margin-bottom:-6px;
}
#content .news a{ color:#7282aa; }
#content .news .newsText{margin:15px 5px; line-height:16px;}

#content #pressReleases{margin:-5px 0 0 0;}
#content #pressReleases li{background:#292929; width:575px; height:30px; margin:10px 0 0 20px; padding:3px 0 0 20px;}
#content #pressReleases li.doc{background:url(/app_images/doc_icon.jpg) no-repeat 5px 8px  #292929; }
#content #pressReleases li.pdf{background:url(/app_images/pdf_icon.jpg) no-repeat 7px 5px  #292929;}
#content #pressReleases li.vid{background:url(/app_images/vid_icon.jpg) no-repeat 7px 5px  #292929;}
#content #pressReleases li h3{margin-top:5px;}
#content #pressReleases li .downloadLink{background:url(/app_images/download_button.jpg) no-repeat; width:88px; height:17px; margin:-8px 0 0 0;}
#content #pressReleases li a:hover{}


#content .video {}
#content .video h2{}
#content .video ul{width:600px; list-style:none; margin:0 0 0 20px;}
#content .video ul li{background:#292929 !important; width:196px; float:left; margin:0 4px 18px 0; padding:0px}
#content .video ul li a.byline{margin:5px;}

#content .images .textBlock{}
#content .images h2{}
#images{list-style:none; margin:0 0 0 20px;}
#images li{margin:0 7px 7px 0px; padding:0; float:left; width:79px;}

.downloadInstructions {float:left; width:200px;}
.downloadInstructions strong{color:#7282aa;}

#content ul.history{margin:10px 0 0 27px; list-style:none;}
#content ul.history li{background:url(/app_images/backgrounds/li_bg.jpg) no-repeat; width:590px; height:57px; margin:0 0 13px 0; padding:0px 15px 0 0px;}
#content ul.history li img{float:left; margin-top:2px;}

#content table{border:solid #232323; border-collapse:collapse; border-width:1px 0 0 1px; margin:10px 0 0 20px; 
               width:600px;}
#content table tr{}
#content table tr td{border:solid #232323; border-width:0px 1px 1px 0px; padding:8px; }

#content ul.howdoibuy{list-style:none; margin:20px auto 20px auto; width:480px;}
#content ul.howdoibuy li{margin:0 0 20px 0;}
#content ul.howdoibuy img{float:left;}
#content ul.howdoibuy .howText{float:left; width:400px; background:#161616; margin:0 0 0 10px; padding:5px;}

#content .youTubeVideo{margin:30px auto; width:425px;}

.gallery {margin-top:15px;}
.gallery li 
{
    list-style-type:none; 
    float:left;  
    margin-right:10px; 
    margin-left:25px; 
    margin-top:5px; 
}
.gallery li a {background:#FFFFFF; padding:5px; display:block; padding-bottom:5px;width:110px; height:80px}
.gallery a span {width:110px; height:70px;overflow:hidden;background:#ffffff; padding:0px;}
.gallery span {padding:5px 10px; text-align:center; display:block;}
.gallery li a img {margin-left: 15px;}

#content .physicalDetails{background:#191919; float:left; padding:10px 15px 15px 0; margin:10px 0 0 20px;}
#content .physicalDetails .device{color:#7282aa;}

.newsSection {
    -moz-background-clip: border;
    -moz-background-origin: padding;
    -moz-background-size: auto auto;
    background-attachment: scroll;
    background-color: #161616;
    background-image: none;
    background-position: 0 0;
    background-repeat: repeat;
    float: left;
    margin-bottom: 10px;
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 10px;
    width: 600px;
}

.readmoreButton {
    -moz-background-clip: border;
    -moz-background-origin: padding;
    -moz-background-size: auto auto;
    background-attachment: scroll;
    background-color: transparent;
    background-image: url("/app_images/readmore_button.jpg");
    background-position: 0 0;
    background-repeat: no-repeat;
    display: block;
    float: right;
    height: 20px;
    width: 77px !important;
}

#pressReleases{list-style:none; margin:10px 0 0 0;}
#pressReleases li{margin-bottom:10px;}
#pressReleases a{color:#7282aa; font-size:12px !important;}
#pressReleases a .releaseDate{color:#fff;}

#peopleList{list-style:none;margin:8px 0 0 0;}
#peopleList li{ background:#161616; width:595px; margin:0 auto 13px auto; padding:0 0 10px 0;}
#peopleList .peoplePhoto{float:left; margin:10px 0 0 10px;}
#peopleList .peopleText{float:left; width:450px; margin:5px 0 0 0;}
.landscape #peopleList .peopleText{width:300px;}

#peopleList .peopleText p {
    margin:0 0 0 10px;
    padding:2px 7px;

}
#peopleList .peopleText .name{color:#7482a7; font-size:13px; font-weight:bold;}
#peopleList .peopleText .title{font-weight:bold; color:#adadad;}
#peopleList .noImage{width:126px; height:168px; background:#000; float:left; margin:10px 0 0 10px;}

#partnersList{list-style:none;margin:0px 0 0 0;}
#partnersList li{background:#161616; width:595px; margin:0 auto 14px auto; padding:0 0 0px 0;}
#partnersList .peoplePhoto{float:left; margin:10px 0 0 10px;}
#partnersList .partnersText{float:left; width:375px; margin:5px 0 0 0;}
#partnersList .partnersText p{margin:0 0 0 10px; min-height:20px;}
#partnersList .partnersText .name{color:#adadad; font-size:13px; font-weight:bold;}
#partnersList .partnersText .link {float:right;}
#partnersList .partnersText .link a{font-size:12px; font-weight:bold; color:#7482a7; text-transform:lowercase;}
#partnersList .noImage{width:126px; height:168px; background:#000; float:left; margin:10px 0 0 10px;}

#content .accordion{margin:10px 0 0px 0;}
#content .accordion h3{cursor:pointer; background:url(/app_images/faqs_arrow.jpg) no-repeat 10px 11px #292929; padding:8px 8px 8px 30px;}
#content .accordion div.section{background:#191919;}
#content .accordion p{margin:10px 20px 10px 20px;}

#historyBlock{}
#historyBlock .historyItem{display:none;}
#historyBlock .first{display:block;}

#products{list-style:none; margin:20px 0 0 20px;}
#products li{float:left; margin:0 13px 0 0;}
#products li img{height:230px}
#products li h3{border:solid; border-width:0 0 1px 0; margin:10px 0 0 0; padding:0 0 5px 5px; }
#products li h3 a{font-size:13px;} 
#products .price{color:#fff; font-size:14px; line-height:20px; margin:10px 5px 0; text-align:right; }


#productInfo{margin:0 20px; }

#productInfo .info { float:right; width:370px;}
#productInfo .info h3{border:solid #aaa; border-width:0 0 1px 0; font-size:26px; margin:0 0 5px 0; padding:0 0 5px 0; width:320px; } 
#productInfo .info p{color:#aaa; font-size:12px; font-weight:bold; line-height:1.4em; margin:10px 0; padding:0; width:320px; }

#productInfo .catalogDetail{background:none; width:auto;}
#productInfo input{margin: 0 0 10px; width:40px; }
#productInfo select{margin:0 20px 0 5px; }
#productInfo table{margin:10px 0 20px !important; }

#productInfo .addproduct{margin:20px 0 0 0; }

p.subtotal
{
    float:right; 
    font-size:11px; 
    margin:0px; 
    padding:5px 5px 5px 10px;
    text-align:right; 
    border-bottom: dotted 1px #c1c1c1;
    }
    
p.total
{
    float:right; 
    font-size:11px; 
    margin:0px; 
    padding:5px 5px 5px 10px;
    text-align:right; 
    border-bottom: double 3px #c1c1c1;
    }
    
div.checkout{float:right; margin:20px;}

#footer{background:url(/app_images/backgrounds/footer_bg.jpg) no-repeat; height:67px; margin:0px auto 0 auto; overflow:hidden; width:933px; }
#footer .footleft{float:left; height:30px; margin:5px 0 0 20px; width:420px;}
#footer .footright{float:left; height:30px; margin:5px 0 0 20px; width:420px;}

#footer ul#utils{list-style:none; float:right; margin-right: 20px;}
#footer ul#utils li{float:left;}

.foot{color:#333; font-size:10px; margin:0 auto; width:230px;}
.foot a{color:#333; font-size:10px !important; text-decoration:none;}
.foot a:hover{text-decoration:none; color:#999;}
